name = "Sprinklerz"
filename = "sprinklerz-0.5_fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6d80298377a138a2c56f28781c2d3b44ddd63c7c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4835664
project-id = 863479
